Error MEGA.nz - v.4.4.8.2000


Recommended Posts

For Mx 4.9.xx.xxxx go to Maxthon\Core and check the folders. There should only be 2; Blink and Trident. If there is a Webkit folder delete it.

For Mx 4.4.xx.xxxx go to Maxthon\Core There should only be 2 folders; Webkit and Trident. If there is a Blink folder delete it.

Link to post
Share on other sites
1 hour ago, Magdalene said:

For Mx 4.9.xx.xxxx go to Maxthon\Core and check the folders. There should only be 2; Blink and Trident. If there is a Webkit folder delete it.

For Mx 4.4.xx.xxxx go to Maxthon\Core There should only be 2 folders; Webkit and Trident. If there is a Blink folder delete it.

The folder structure is ok in all versions of Maxthon.

The problem is only with the latest version, 4.4.8.200, which under the same conditions, both installable and portable version, give the error mentioned.

Un Saludo

Link to post
Share on other sites
58 minutes ago, Magdalene said:

Confirmed With different UA

 

Wrong version....

Unfortunately, I can't confirm a problem with any version...

Nope, I'm wrong, I see same error message with M4.4.8.2000

 

 

Link to post
Share on other sites

Archived

This topic is now archived and is closed to further replies.